---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'no'
tpm:
  'unknown'
brand: |
  Dell Inc.
model: |
  Precision M4500
bios: |
  A03
cpu: |
  Intel(R) Core(TM) i7 CPU       M 620  @ 2.67GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Core Processor DRAM Controller [8086:0044] (rev 02)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GT216GLM [Quadro FX 880M] [10de:0a3c] (rev a2) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82577LM Gigabit Network Connection (rev 05)
  Intel Corporation Centrino Ultimate-N 6300 (rev 35)
memory: |
  8181
scsi: |
  KINGSTON SV300S3 Rev: BBF0
  DVD-ROM DV18SA   Rev: D.0D

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    4.1.13-9
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

